body{font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#333; background:#fff url(../images/bg.gif) repeat-x 0 0;}
*{margin:0px;padding:0px;}
form{margin:0px;padding:0px;}
img{border:none;}
a:link,a:visited,a:active{text-decoration:none; color:#333;}
a:hover{color:#ff6600;}
ul li{ list-style:none;}

#header{ width:980px; margin:0 auto; overflow:hidden}
#header .top{ width:980px; height:100px; overflow:hidden}
#header .logo{ float:left; padding:10px 0 0 10px;}
#header .home{ float:right; width:200px; height:25px; line-height:25px; color:#054da2; overflow:hidden}
#header .home a{ padding:0 5px; color:#054da2;}
#header .home a:hover{ color:#ff6600;}



#header .menu{ width:980px; height:40px; line-height:40px; padding-bottom:7px; font-size:16px; font-weight: bold; overflow:hidden}

#header .menu a{ float:left; display:block; height:40px; color:#fff; padding:0 42px;}
#header .menu a:hover{ background:url(../images/item.gif) repeat 0 0; }

#header .flash{ width:980px; overflow:hidden}


.content{ width:980px; margin:0 auto; padding:6px 0; overflow:hidden}
.content .leftside{ float:left; width:220px; padding:0 8px 0 0; overflow:hidden}
.content .rightside{ float:left; width:752px; overflow:hidden}



.tit1{ width:194px; padding:0 0 0 26px; color:#fff; height:33px; line-height:30px; font-size:14px; font-weight:bold; background:url(../images/tit1.gif) no-repeat 0 0; overflow:hidden}
.tit2{ width:737px; padding:0 0 0 15px; height:32px; line-height:32px; font-size:14px; font-weight:bold; color:#fff; background:url(../images/tit2.gif) no-repeat 0 0; overflow:hidden}



.t_l{ float:left;}
.t_r{ float:right; padding:10px 10px 0 0;}

.prolist{ width:220px; padding:6px 0 0 0; overflow:hidden}
.prolist ul li{ width:190px; padding:0 0 0 30px; height:30px; line-height:30px; font-size:14px; margin-bottom:6px; background:url(../images/item1.gif) no-repeat 0 0; overflow:hidden}

.tel{ float:left; width:206px; padding:5px 6px 50px 6px; border:1px solid #ccc; border-top:none; line-height:25px; background:#e8e8e8 url(../images/telbg.gif) no-repeat right bottom; overflow:hidden}

.jj{ float:left; width:752px; padding:8px 0; line-height:25px; overflow:hidden}
.jj .hyp{ float:left; padding:0 10px 0 0; width:220px; height:200px; overflow:hidden}

.new{ width:206px; padding:5px 6px; line-height:25px; border:1px solid #ccc; border-top:none; background:url(../images/bian.gif) repeat-x 0 0; margin-bottom:6px; overflow:hidden}
.new ul li{ float:left; width:190px; padding:0 0 0 16px; height:25px; line-height:25px; border-bottom:1px dotted #ababab; background:url(../images/icon1.gif) no-repeat 5px 9px; overflow:hidden}
.new ul li a{ float:left;}
.new ul li span{ float:right;}


.pro{ width:740px; padding:12px 6px 0 6px; overflow:hidden}
.pro .show{ float:left; width:160px; padding:0 13px 0 12px; overflow:hidden}
.pro .show img{ background:url(../images/imgbg.gif) no-repeat 0 0; padding:5px 5px 10px 5px; overflow:hidden}
.pro .show p{ width:160px; height:35px; line-height:35px; text-align:center; overflow:hidden}

.pro1{ width:752px; overflow:hidden}
.pro1 dl{ width:732px; padding:10px; border-bottom:1px dashed #ccc; overflow:hidden}
.pro1 dl dt{ float:left; width:150px; height:113px; padding:1px; border:1px solid #ccc; margin-right:15px; overflow:hidden}
.pro1 dl dd{ float:left; width:563px; height:113px; line-height:22px; overflow:hidden}

.case{ width:980px; padding:10px 0 0 0; overflow:hidden}
.case .show{ float:left; width:162px; padding:0 20px 0 0; overflow:hidden}
.case .show img{ width:160px; height:120px; border:1px solid #000; overflow:hidden}
.case .show p{ width:162px; height:30px; line-height:30px; text-align:center; overflow:hidden}


.infro{ width:740px; padding:6px 6px 0 6px; overflow:hidden}
.infro ul li{ float:left; width:718px; padding:0 5px 0 17px; height:26px; line-height:26px; border-bottom:1px dashed #ccc; background:url(../images/icon2.gif) no-repeat 5px 10px; overflow:hidden}
.infro ul li a{ float:left;}
.infro ul li span{ float:right;}

.page{ width:752px; padding:15px 0; text-align:center; font-size:14px; overflow:hidden}
.page a{ padding:0 5px;}

h2{ width:752px; font-size:14px; text-align:center; height:40px; line-height:40px; padding:5px 0 0 0; overflow:hidden}
.img{ width:652px; text-align:center; padding:0 50px; overflow:hidden}
.xx{ width:740px; line-height:25px; padding:5px 6px; overflow:hidden}

.link{ width:980px; margin:0 auto 6px auto; overflow:hidden}
.link .linktit{ width:980px; height:30px; overflow:hidden}
.link .linkcont{ width:966px; padding:5px 6px; border:1px solid #ccc; border-top:none; line-height:25px; overflow:hidden}
.link .linkcont a{ padding:0 8px 0 0;}

#footer{ width:100%; margin:0 auto; background:#012d75 url(../images/footbg.gif) repeat-x 0 0; padding:8px 0 0 0; overflow:hidden}
#footer .foot{ width:980px; margin:0 auto; height:35px; line-height:35px; color:#fff; text-align:center; overflow:hidden}
#footer .foot a{ padding:0 10px; color:#fff;}
#footer .foot a:hover{ color:#ffcc00;}
#footer .text{ width:980px; margin:0 auto; color:#fff; text-align:center; padding:3px 0 10px 0; line-height:25px; overflow:hidden}













